 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 533px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 20px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 156px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 600px;
  --animation-custom_in-translate_x: -20px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 15px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
  height: auto;
  min-height: 180px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 264px;
}

.u-section-2 .u-text-1 {
  width: 808px;
  margin: 70px auto 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 37px;
  height: auto;
  margin-top: 21px;
  margin-bottom: -252px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 611px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: -165px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 219px;
}

.u-section-3 .u-text-1 {
  width: 808px;
  margin: 70px auto 0;
}

.u-section-3 .u-custom-html-1 {
  min-height: 63px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-bottom: -287px;
  }
}